Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
https://{host}/api/public/bot/{botId}/testsuite/import
application/json
auth: {{JWT}}
host
https://platform.kore.ai
BotID
curl --location --request POST \ 'https://{host}/api/public/stream/{streamId}/testsuite/import' \ --header 'auth: {YOUR_JWT_ACCESS_TOKEN}' \ --header 'bot-language: {language-code}' \ --header 'Content-Type: application/json' \ --data-raw '{ "delimiter": ",", "description": "fcgfddfg", "fileName": "5ff70b47a664d31999dxxxxx", "fileType": "json", "importType": "update", "name": "hgf", "engine": "dgpt" }'
engine = "regression"
"dgpt"
fileName
fileType
importType
new
update
delimiter
description
{ "_id": "ts-8304802f-6f85-5f67-8964-de04446xxxxx", "name": "hgf", "description": "fcgfddfg", "streamId": "st-15864388-c33d-5caf-86a6-d17951fxxxxx", "language": "en", "fileId": "5ff70b47a664d31999dxxxxx", "createdBy": "u-49bd0ecd-18d1-53e1-988d-84d3004xxxxx", "createdOn": "2021-01-05T17:43:43.927Z", "modifiedOn": "2021-01-07T13:48:14.169Z", "__v": 0, "fileName": "sampleBatchtesting (2) (copy) (1).json" }
Was this page helpful?